<?xml version="1.0" encoding="utf-8"?>
<Lang>
  <Apply Text="应用">
    <EnableCheat Text="激活作弊码"/>
    <RefreshGameList Text="刷新游戏列表"/>
	<AddNewCheatFile Text="添加新的作弊文件"/>
    <ImportEncryptCHFFile Text="导入加密的CHF文件"/>
	<ViewGameSnapshot Text="查看游戏图"/>
	<ViewGuide Text="查看攻略"/>
	<EnableLocked Text="启用作弊码"/>
	<UnableLocked  Text="禁用作弊码"/>
    <About Text="关于"/>
	<RefreshEmuData Text="刷新模拟器数据"/>
	<TitleFunction Text="功能"/>
    <TitleSetting  Text="设置"/>
	<EmuSelect Text="模拟器选择"/>
	<GameSystemSelect Text="游戏系统选择"/>
	<TipSearch Text="搜索"/>
	<TipReOpenCHT Text="重新打开当前CHT文件"/>
	<TipDelCHT Text="删除当前CHT文件"/>
	<TipSelectAll Text="全部选定"/>
	<TipSelectCancel Text="取消选定"/>
	<TipReverseSel Text="反向选定"/>
	<TipOpenFile Text="打开作弊文件"/>
	<TipEditCurSet Text="编辑当前设置"/>
  </Apply>
  <Search Text="搜索">
	<PauseEmu Text="暂停模拟器"/>
	<RunEmu Text="运行模拟器"/>
	<Lookup Text="查找">
		<LookupTarget Text="查找目标"/>
		<NoLookup Text="没有查找"/>
		<AllowBack Text="允许回复上一步查找"/>
		<Task Text="任务"/>
		<Address Text="地址"/>
		<Value   Text="数值"/>
		<LastValue Text="上次数值"/>
		<SearchType Text="搜索类型"/>
		<Bit Text="位"/>
		<SpecifyMemSearch Text="指定内存段内搜索"/>
		<Start Text="开始"/>
		<To Text="到"/>
		<End Text="结束"/>
		<Default Text="默认"/>
		<Refresh Text="刷新"/>
		<AppendToTable Text="添加到表格"/>
		<MemView Text="内存查看"/>
		<NewTask Text="新建任务"/>
		<DelTask Text="删除当前任务"/>

		<Loopuptip Text="查找"/>
		<ClearLoopupData Text="清除当前查找数据"/>
		<OpenCalc Text="打开计算器程序"1/>
		<ReturnLastData Text="返回上一次查找数据"/>
	</Lookup>
	<Table Text="表格">
		<Address Text="地址"/>
		<Value   Text="数值"/>
		<Describe Text="描述"/>
		<Append Text="添加"/>
		<Edit Text="编辑"/>
		<Delete Text="删除"/>
		<Locked Text="锁定"/>
		<AllDelete Text="全部删除"/>
		<LockedorUnLocked Text="锁定/解锁"/>
		<MemView Text="内存查看"/>
		<SaveCHF Text="保存为CHF文件"/>
		<SaveCHT Text="保存为CHT文件"/>
		<SaveTempFile Text="保存为临时文件"/>
		<OpenTempFile Text="读取临时文件"/>
	</Table>
	<MemEdit Text="内存编辑">
		<Address Text="地址"/>
		<DisplayAddress Text="显示地址"/>
		<AppendToTable Text="添加到表格"/>
		<Refresh Text="刷新"/>
		<Value   Text="数值"/>
		<Restore Text="回复"/>
		<ClearRestore Text="清除回复数据"/>
		<MemoryEditData Text="记忆修改数据"/>
	</MemEdit>
</Search>
<Option Text ="选项">
	<Set Text="设置">
		<OnlyDisplayAbet Text="仅显示支持的模拟器"/>
		<AllowAutoPopupGameList Text="允许自动弹出游戏列表"/>
		<StartupCheatMinimize Text="启动作弊码时最小化"/>
		<InjuncMultProess Text="禁止多进程"/>
	</Set>
	<ApplyLockedSpeed Text="应用中的锁定速度">
		<Quick Text="极快"/>
		<Slow Text="极慢"/>
	</ApplyLockedSpeed>
	<TableLockedSpeed Text="表格中的锁定速度"/>
	<HotKeySet Text="热键设置">
		<UserorUnuserCheatHotkey Text="使用/禁用作弊码热键"/>
		<NULL Text="无"/>
		<UpdataHotKey Text="更新热键"/>
	</HotKeySet>
	<LangSelect Text="语言选择">
	   <RebootEnable Text="重启生效"/>
	</LangSelect>
</Option>
<SaveFile Text="保存文件">
 <GameSys Text="游戏系统"/>
 <GameName Text="游戏名称"/>
 <GameDescribe Text="游戏描述"/>
 <FileName Text="文件名"/>
 <OK Text="确定"/>
 <Cancel Text="取消"/>
 <InputGameName Text="请输入游戏的名!"/>
 <InputFileName Text="请选择文件的名!"/>
 <SelectGameSys Text="请选择游戏系统!"/>
</SaveFile>
<Message Text="Message">
	<CurrentStr Text="当前"/>
	<MSELStr Text="毫秒"/>
	<LookupStr Text="共找到"/>
	<LookupAddStr Text="个地址"/>
	<TempFilePromptStr Text="打开临时文件时出错!请重新运行本程序!"/>
	<AnalyseingStr Text="正在分析中……请稍等"/>
	<InputDataStr Text="请输入要查找的数据"/>
	<MessageStartAddressStr Text="请先设置好要搜索的开始地址!"/>
	<MessageEndAddressStr Text="请先设置好要搜索的结束地址!"/>
	<MessageStartGreatEndStr Text="开始地址大于结束地址!请重新输入"/>
	<MessageStartEqualEndStr Text="开始地址等于结束地址!请重新输入"/>
	<MessageStartAndEndStr100 Text="结束地址和开始地址的值小于100,继续吗?"/>
	<MessageRunGameStr Text="请先运行游戏后再搜索!"/>
	<MessageSaveLastError Text="保存上一次查找数据失败!"/>
	<ErrorCodeStr Text="错误!代码"/>
	<ValidateAllDeleteStr Text="确认要全部删除吗1?"/>
	<ValidateDeleteTask Text="确定要删除当前任务吗1?"/>
	<ValidateDeleteStr Text="确定要删除当前CHF吗"/>
	<Task:="1任务  "/>
	<NoLookup Text="没有查找"/>
	<ReloadCHTFile Text="现在重新读取当前CHF文件吗"/>
	<IsNotCHFFile Text="这不是CHF文件!"/>
	<CHFFileCheckError Text="CHF文件验证失败"/>
	<CHFFileError Text="CHF文件错误"/>
	<ErrorStr Text="错误"/>
	<TargetDirStr Text="目标文件夹已有"/>
	<TDSPromptStr Text="文件！是否更新它？"/>
	<AppendCompletePromptStr Text="添加完成!现在要刷新游戏列表吗?"/>
	<ValidateStr Text="请确认"/>
	<ReBootECeffect Text="重启EC生效,是否要重启？"/>
</Message>
<PopMenu>
 <Modif Text="修改"/>
 <SelectALL Text="全选"/>
 <RefreshList Text="刷新列表"/>
</PopMenu>
<Other>
 <GameGuide Text="游戏攻略"/>
 <GameSnag Text="游戏缩图"/>
 <SoftwareInfo Text="本软件是模拟器的金手指工具"/>
 <DisplayALL Text="全部显示"/>
 <Keyword Text="关键字"/>
 <SearchKeyword Text="搜索关键字符"/>
 <SearchMethod Text="搜索方式"/>
 <SearchGameName Text="搜索游戏名称"/>
 <SearchGameDescribe Text="搜索游戏描述"/>
 <Save Text="保存"/>
 <SetFont Text="设置字体"/>
 <PasteToHere Text="粘贴到这里"/>
 <ImportCHFCode Text="导入加密的CHF文件代码"/>
</Other>
</Lang>